body
{
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:15px;
}
table {empty-cells:show}
div {vertical-align:top}

table.mainmenu td.item {white-space:nowrap} 

table.stat {width:100%}
table.stat tr.bg1 {background-color:#ffffff}
table.stat tr.bg2 {background-color:#dddddd}
table.stat th {
  background-color:#cccccc;
  text-align:left;
  padding:4px 10px;
}
table.stat td {vertical-align:top;padding:2px 4px}
table.stat td.right {text-align:right}
table.stat td p {margin:0;padding:0}
table.stat td.title {padding-left:14px}
table.stat td.value {width:3%;vertical-align:top}

.results li {margin-bottom:10px}
.results li p {padding:0;margin:0}

.plus {font-size:85%;color:green}
.minus {font-size:85%;color:red}

.pagenavig {
  font-size:18px;
}
.pagenavig a {
  margin:0 2px;
  padding:4px 8px;
  background-color:#eeeeee;
  border:1px solid #aaaaaa;
}
.pagenavig span.selectedlink {
  margin:0 2px;
  padding:4px 8px;
  background-color:#aaaaaa;
  border:1px solid #777777;
}
p.captcha {
  font-weight:bold;
  letter-spacing:0.04em;
  margin:0;
  padding:0;
}
input.captcha {
  border:1px solid black;
  width: 80px;
  height: 18px;
}

div.main {float:left;width:100%}
div.fb_left {float:left;width:44%;padding-left:10px}
div.fb_right {float:left;width:54%}
div.fb_right .warn {margin:0;padding:4px;color:red;font-weight:bold}

div.form {
  border:2px solid #cccccc;
  background-color:#dddddd;
  float:left;
  padding:10px;
}
div.form td.title {text-align:right;white-space:nowrap;vertical-align:top;font-weight:bold}

#feedback table {width:100%}
#feedback input.inp {width:100%}
#feedback textarea {width:100%}
div.hide form
{
	font-size: 0px;
        line-height: 0px;
        margin: 0px;
        padding: 0px;
}

.footer
{
        text-decoration: none;
        letter-spacing: 0.02em;
	color: #93a4c2;
}

font.mainmenu
{
	color: #ffffff; 
	text-decoration:none; 
	letter-spacing: 0.06em; 
	font-weight: bold;
}

#header img {
  float: left;
  padding: 6px;
}

#site-name {
  margin: 0;
  padding: 2px 0 5px;
  height: 1%;
}
#site-name a {
  text-decoration: none;
}
#site-slogan {
  display: block;
  padding: 18px 0;
  margin: 0;
  height: 1%;
}
#site-name a, #site-slogan a {
  font-size: 20px;
  color: #000000;
}

.room_name {font-size:115%;}
.room_link {color:#636363}
.actual {color:#343434}
